Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1190/?format=api
{ "ob_id": 1190, "uuid": "2fd32ff2da0e4e718fdc23a9b90f791e", "title": "DLY3208 (Daily observations from Metform 3208) Station Network", "abstract": "Observation stations within the DLY3208 (Daily observations from Metform 3208) Station Network transmit their observations in the form of a daily Metform3208 message. The DLY3208 messages are produced by climate stations which usually make one observation a day. The paper form, covering a month’s observations, has always been the usual method of recording though electronic methods are beginning to become more widespread. The DLY3208 message contains up to 31 daily observations, normally taken at 0900 hours, although a few stations observe at 1000 hours. The DLY3208 message is transmitted from many UK stations, and a few stations outside of the UK (The Falkland Islands, and Antarctica). The DLY3208 message contains observed elements such as cloud amount, wind speed and direction, rainfall accumulation, sunshine duration, and maximum and minimum temperature.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/875/?format=api" ], "platformType": "station_group", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3773/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3772/?format=api" ] }